From: "McDonald, Ira" <[email-masked]>
Date: Thu, 29 Jun 2000 17:04:35 -0700

Copies: Carl-Uno Manros <[email-masked]>
        IPP WG <[email-masked]>
        SVRLOC WG <[email-masked]>

Hi folks,                                        Thursday (29 June 2000)

I've just sent a new version of 'IPP: LDAP Schema for Printer Services'
to the Internet-Drafts editor and posted a copy on the PWG server in the
directory 'ftp://ftp.pwg.org/pub/pwg/ipp/new_LDAP/' in the file:

    draft-ietf-ipp-ldap-printer-schema-02.txt

Minor editorial changes from from the previous (April 2000) draft are
based on IETF IPP WG reviews and feedback at the IETF 47 (Adelaide,
Australia).

Cheers,
- Ira McDonald, consulting architect at Xerox and Sharp
  High North Inc
  [email-masked]
  [email-masked]

------------------------------------------------------------------------

Copies: "Internet Drafts Editor" <[email-masked]>
        "Pat Fleming" <[email-masked]>
        "Harry Lewis" <[email-masked]>
        "Ken Jones" <[email-masked]>
        "Ira McDonald" <[email-masked]>

I-D Editor,                                      Thursday (29 June 2000)

IETF IPP WG:

Please place this document in the Internet-Drafts repository named:

    <draft-ietf-ipp-ldap-printer-schema-02.txt> (June 2000)

It replaces the previous:

    <draft-ietf-ipp-ldap-printer-schema-01.txt> (April 2000)

This draft has been updated based on the IETF IPP WG's review of the
previous (April 2000) draft.  This document defines a translation of the
SLP 'printer' template to an equivalent LDAP 'printer' schema.  It is a
a conforming superset of Appendix E 'Generic Directory Schema' IPP/1.1
Model, <draft-ietf-ipp-model-v11-07.txt> (work-in-progress, May 2000).

Thanks very much,
- Ira McDonald (IPP WG member, co-editor of LDAP printer schema)
  High North Inc
  [email-masked]
  [email-masked]

------------------------------------------------------------------------